/*
 Theme Name:   scott child
 Author:       Scott Alexander Robertson
 Author URI:   http://scottalexanderrobertson.com.au
 Template:     scott
 Version:      1.0.0
*/

/*theme style*/
img{
	border-radius: 10px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.48);
}

html, body, body p, p, li, ul, ol, h1, h2, h3, h4, h5, h6{
	font-family: 'Cutive Mono','Arial';
}

html{
	overflow-x: hidden;
}

#menu-button{
	color: #fff;
}

body a{
	text-decoration: none;
}

body a:hover{
	color:#4169E1;
}

.sn-content-wrapper{
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	color: rgb(51, 51, 51);
	margin: 0px auto;
	text-align: center;
}

ol.comment-list{
    margin: 0;
    padding: 0;
}

#content{
	padding: 50px;
}


#masthead .site-branding, #colophon{
	padding: 0 50px;
}

.main-navigation li{
	float: none;
}

#masthead{
	background-color: #2E622B;
	background-color: rgb(46,98,43);
	background: #2E622B;
	color: #fff;
}

.site-title > a:nth-child(1){
	color: inherit;
	font-size: 4em;
}

/*media query*/
@media all and (min-width: 980px){
	#content, .site-branding, #colophon{
		width: 940px;
		margin: 0 auto;
	}
}

@media all and (max-width: 480px){
	.site-title > a:nth-child(1){
		font-size: 2em;
	}
	input[type="text"], input[type="email"], input[type="number"], input[type="url"]{
		width: 100%
	}

}